module("luci.controller.nrserver", package.seeall)
function index()
   local page=entry({"nrserver"}, call("neorouter_web"), "NeoRouter Server")
   page.icon_path="/luci-static/resources/icons/"
   page.icon="NR_inabox.png"
end
function neorouter_web()
   luci.http.redirect("http://www.neorouter.com/fon.html")
end
